.article_image{border:1px solid gray}

#navigator{	
			width:740px;
			color:black;
			border-top:0px dotted #bcbcbc;
			border-bottom:1px dashed #bcbcbc;
			display:block;
			margin:2px 2px 2px 2px;
			font-size:11px;
			padding:1px;
			padding-left:20px;
			line-height:18px;
			vertical-align:middle}

#menu{
		list-style: none ;
		margin:0px;
		padding:0px;
		font-family:tahoma;
		font-size:11px;
		font-weight:normal;
		margin-left:2px;
}
#menu ul
{		list-style: none ;

		margin:0px;
		padding:0px;}
#menu li{
background:#264b8e ;
width:160px;
border-bottom:1px solid white;
padding-bottom:4px;
padding-top:4px;	
}

#menu li ul{
	display:none;
}
#menu li.selected{
	background: #f59c00 ;
}
#menu li.selected ul{
	display:block;
	
}
#menu li.selected li
{
	background: #efece4;
	
}
#menu li.selected li ul li
{
/* menu dla 4 stopnia zaglebienia*/
	border-bottom: none;
	padding: 1px 0px;
	
}

#menu li.selected li a
{
	color:black;
	font-weight:normal;
	background:transparent; 
	
	
}

#menu li.selected a{
	background: url('/gfx/icon/dot.gif') no-repeat; 
	background-position: center left;
	padding-left:9px;
	display:block;
	padding-bottom:4px;
}

#menu li a {
	color:white;
	margin-left:5px;
	padding-left:7px;
	background: url('/gfx/icon/arr_white.gif') no-repeat; 
	background-position: center left;
	line-height:16px;
	
}
#lewa{}
#article_toolbox{line-height:12px;margin:3px;}
#drukuj{padding-left:19px; background: url('/gfx/icon/print.gif') no-repeat; background-position: center left;}
#rss{padding-left:16px; background: url('/gfx/icon/rss_small_orange.gif') no-repeat; background-position: center left;}
#dodaj{padding-left:18px; background: url('/gfx/icon/plus_small.gif') no-repeat; background-position: center left;}
#wyslij{padding-left:18px; background: url('/gfx/icon/send.gif') no-repeat; background-position: center left;}
#forum{padding-left:15px; background: url('/gfx/icon/comm.jpg') no-repeat; background-position: center left;}
#cal_table td{background:#eeeeee;text-align:center;}
#cal_table td a{font-weight:bold;}

.article{line-height:22px;font-size:14px;}
.article p{line-height:22px;font-size:14px;}

.article_image {margin-right:10px}
#cb_sekcji p {font-size:12px;}

